import request from '@/utils/request'

// 上传凭证
export function evidenceOperation(data) {
    return request({
      url:"bidder-payment/evidence-operation",
      method: 'post',
      data:data
    })
  }